Subject: Re: Unable to boot "install-CD" of 4.0 "final"
To: None <>
From: Zbigniew Baniewski <>
List: netbsd-users
Date: 12/23/2007 22:58:59
On Sun, Dec 23, 2007 at 09:43:35PM +0100, Manuel Bouyer wrote:

> Maybe try this
> boot -c
> disable acpi
> quit
> One  difference between 3.x and 4.0 is that ACPI is now the default.

No, I tried already both other kernels included on the CD: "notebook" and
"noacpi". No effect. Besides: I was using ACPI under 3.1 with no problems.
				pozdrawiam / regards

						Zbigniew Baniewski